Subject: Last Call: 'Real-Time Facsimile (T.38) - audio/t38 MIME Sub-type Registration' to Proposed Standard

From: The IESG <[email-masked]>
Date: Mon, 08 Dec 2003 11:02:05 -0500

The IESG has received a request from an individual submitter to consider 
the following document:

- 'Real-Time Facsimile (T.38) - audio/t38 MIME Sub-type Registration '
   <draft-jones-avt-audio-t38-03.txt> as a Proposed Standard

Though this is an individual submission, it has been reviewed and
supported by the Audio Video Transport Working Group.

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by 2004-01-05.

The file can be obtained via
http://www.ietf.org/internet-drafts/draft-jones-avt-audio-t38-03.txt